################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/third_party/protocols/snmp/source/inport.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/third_party/protocols/snmp/source/osporttk.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/third_party/protocols/snmp/source/sockport.c 

C_DEPS += \
./source_snmp/inport.d \
./source_snmp/osporttk.d \
./source_snmp/sockport.d 

OBJS += \
./source_snmp/inport.o \
./source_snmp/osporttk.o \
./source_snmp/sockport.o 

OBJS__QUOTED += \
"source_snmp\inport.o" \
"source_snmp\osporttk.o" \
"source_snmp\sockport.o" 

C_DEPS__QUOTED += \
"source_snmp\inport.d" \
"source_snmp\osporttk.d" \
"source_snmp\sockport.d" 

C_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/third_party/protocols/snmp/source/inport.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/third_party/protocols/snmp/source/osporttk.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/third_party/protocols/snmp/source/sockport.c" 


